Welcome!

Welcome to the official BlackBerry Support Community Forums.

This is your resource to discuss support topics with your peers, and learn from each other.

inside custom component

BlackBerry® Bold™

Reply
New Contributor
shamloo
Posts: 9
Registered: ‎02-10-2010
My Device: 9700
My Carrier: MCI
Accepted Solution

Bold 9700 , Opera Mini 5 Beta , OS Version 5

 

Hi,

I have a BlackBerry Bold 9700 with OS Version 5.0.0.321 Platform 5.1.0.90

I want to Install Opera Mini , in Opera Website there is no option for Bold 9700 also no option for OS Version 5.0 , it means I could not Install Opera Mini on my latest BlackBerry product ??? :smileysad:(

 

 

Best Wishes,

Hossein

Please use plain text.
Trusted Contributor
RobertP
Posts: 226
Registered: ‎02-13-2009
My Device: Passport
My Carrier: T-Mobile CZ

Re: Bold 9700 , Opera Mini 5 Beta , OS Version 5

Mini 5 beta works on the 9700 fine.

Please use plain text.
New Contributor
shamloo
Posts: 9
Registered: ‎02-10-2010
My Device: 9700
My Carrier: MCI

Re: Bold 9700 , Opera Mini 5 Beta , OS Version 5

Thanks Robert , I Installed and it works OK with WiFi , is there any way that I can set Proxy Server on Opera Mini ?

Please use plain text.
New Contributor
jonathanloo
Posts: 3
Registered: ‎02-11-2010
My Device: 9700
My Carrier: Mobile free

Re: Bold 9700 , Opera Mini 5 Beta , OS Version 5

Hi shamloo,

Im a user for BB bold 2 9700. I not able to use the Opera Mini 5 Beta support to my device. Any suggestion?

Please use plain text.